popup {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}

popup .stages-container .stage-icon {
    width: 30px !important;
    height: 30px !important;
    min-width: auto !important;
    max-width: none !important;
    cursor: pointer;
}

popup .stages-container {
    display: flex;
}

popup > p {
    flex: 1;
}

.obsMap {
    /*height: calc(100vh - var(--router-outlet-offset) - 25px); */
    margin-left: var(--list-toggler-width);
    /* width: calc(100% - var(--list-toggler-width)); */
    height: 100%;
}

.marker-cluster {
    background-image: url(../../../../assets/marker2.svg);
}

.marker-cluster span {
    color: var(--primary);
    font-size: 0.9em;
    font-weight: bold;
    line-height: 45px;
}

.marker-cluster-small {
    background-color: rgba(254, 250, 245, 0.1);
}

.marker-cluster-small div {
    background-color: rgba(254, 250, 245, 0.1);
}

.marker-cluster-medium {
    background-color: rgba(254, 250, 245, 0.1);
}

.marker-cluster-medium div {
    background-color: rgba(254, 250, 245, 0.1);
}

.marker-cluster-large {
    background-color: rgba(254, 250, 245, 0.1);
}

.marker-cluster-large div {
    background-color: rgba(254, 250, 245, 0.1);
}

a.leaflet-control-layers-toggle {
    /* Should inherit leaflet-bar sizes */
    width: 30px !important;
    height: 30px !important;
}

.btn-group button.btn-big {
    background-color: var(--secondary);
}

@media screen and (max-width: 991px) {
    .btn-group .btn-big {
        opacity: 1 !important;
    }

    .obsMap {
        margin: 0;
        width: 100%;
        height: 100%;
    }

    #map {
        width: 100%;
        height: 55vh;
        min-height: 300px;
    }
}
